* {
  margin: 0px;
  padding: 0px; }

body {
  color: #5d5d5d;
  line-height: 1.5;
  font-size: 15px;
  font-family: "Open Sans", sans-serif; }

.form-control {
  color: #666666;
  font-size: 15px !important; }

.cart-err-msg {
  font-size: 13px;
  color: #8e0f00;
  position: relative;
  top: 0px; }

.regular-btn {
  background: #a61e0e;
  border: 0px;
  padding: 7px 10px;
  color: #ffffff;
  transition: all 0.5s;
  cursor: pointer;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #a61e0e; }

.regular-btn:hover {
  background: #ffffff;
  color: #a61e0e;
  border: 1px solid #a61e0e; }

.regular-btn-grey {
  background-color: #545454;
  border: 0px;
  padding: 7px 10px;
  color: #ffffff;
  transition: all 0.5s;
  cursor: pointer;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #777777; }

.regular-btn-grey:hover {
  background: #ffffff;
  color: #777777;
  border: 1px solid #777777; }

.sm-btn {
  background: #a61e0e;
  border: 0px;
  padding: 5px 10px;
  color: #ffffff;
  transition: all 0.5s;
  cursor: pointer;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #ffffff; }

.sm-btn:hover {
  background: #ffffff;
  color: #a61e0e;
  border: 1px solid #a61e0e; }

a, a:hover {
  text-decoration: none;
  color: #5d5d5d; }

p {
  margin-bottom: 0px; }

.top-nav {
  margin-top: 20px; }

.top-nav-link {
  float: left;
  text-transform: uppercase;
  font-size: 13px;
  padding: 0px 10px;
  border-right: 1px solid #e8e8e8;
  color: #555555;
  margin-bottom: 10px;
  line-height: 41px; }

.top-nav-link:first-child {
  padding-left: 0px; }

.top-nav-link:nth-child(4) {
  border: 0px; }

.top-nav-option {
  float: right;
  display: inline-block;
  width: 150px;
  position: relative;
  top: 8px; }

.top-nav-option .form-group {
  margin-bottom: 0px; }

.form-control {
  border-radius: 0px;
  font-size: 14px; }

select.form-control {
  height: 35px;
  padding: 0px 5px; }

.mid-nav {
  background: #a61e0e;
  color: #ffffff; }

.logo {
  float: left;
  padding: 5px 0px 10px; }

.navbar {
  padding: 0px; }

.nav-bar {
  margin-bottom: 0px; }

.navbar-brand {
  padding: 0px; }

.navbar-toggler {
  padding: 0.25rem 0;
  color: #ffffff;
  cursor: pointer;
  position: relative; }

.nav ul {
  list-style: none;
  margin-bottom: 0px;
  align-items: center; }
.nav li {
  display: inline-block;
  margin: 0px;
  text-align: center;
  padding: 10px;
  cursor: pointer; }
.nav li:hover {
  background: #b74f42; }
.nav li:last-child {
  margin-right: 0px;
  margin-left: 20px;
  padding: 0px !important;
  position: relative; }
.nav li:last-child:hover {
  background: transparent; }
.nav a {
  color: #ffffff;
  font-size: 14px; }
.nav span {
  display: block; }
.nav .hoverDropdown {
  position: relative; }
/*.nav .hoverDropdown:hover > .dropdown-cart {
  display: block; }*/
.nav .dropdown-cart {
  position: absolute;
  top: 100%;
  left: 50%;
  width: 320px;
  z-index: 1000;
  float: left;
  margin: 0;
  text-align: left !important;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 1px solid #a61e0e;
  border-top: 0px;
  border-radius: 0;
  transform: translate(-60%, 0);
  padding: 10px;
  max-height: 78vh;
  overflow-y: auto; }
.nav .dropdown-menu li {
  margin: 0px;
  padding: 0px 10px; }
.nav .dropdown-menu li:hover {
  background: transparent; }
.nav hr {
  margin: 10px 0px;
  border: 0;
  border-top: 1px solid #000000; }
.nav .dropdown-profile {
  border: 1px solid #a61e0e;
  border-top: 0px;
  border-radius: 0;
  margin-top: 15px;
  padding-top: 0px;
  padding-bottom: 0px; }
.nav .dropdown-profile > a {
  color: #5d5d5d; }
.nav .cart {
  position: relative; }
.nav .no-books {
  font-size: 12px;
  position: absolute;
  top: 0px;
  font-weight: 700;
  right: 18px; }
.nav .checkout {
  position: relative;
  right: 10px;
  margin-bottom: 5px !important; }
.nav .cart-info-content {
  text-align: left; }
.nav .cart-info-blk {
  padding: 0px 5px; }
.nav .sm-btn {
  margin: 10px 0px 0px;
  display: inline-block; }
.nav .cart-info-blk {
  padding: 10px 5px;
  vertical-align: top;
  display: table;
  width: 100%; }
.nav .close-info {
  display: inline-block;
  float: left;
  padding: 1px 0px;
  background: #545454;
  color: #ffffff;
  font-size: 12px;
  border-radius: 50%;
  cursor: pointer;
  margin-right: 10px;
  border: 0px;
  width: 20px; }
.nav .cart-info-content {
  float: left;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  padding-right: 10px;
  box-sizing: border-box;
  width: 70%; }
.nav .cart-price {
  color: #a61e0e;
  font-size: 14px;
  float: right;
  display: inline-block;
  font-weight: 600;
  width: 15%; }

.hidden {
  display: none; }

.visible {
  display: block; }

.font-weight {
  font-weight: 600; }

.srch .form-control:focus {
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #ced4da;
  border-right: 0px; }

.err-msg {
  color: #a61e0e;
  font-size: 12px;
  font-weight: 600;
  position: relative;
  margin-top: 10px; }

.padd-0px {
  padding-left: 0px;
  padding-right: 0px; }

.home {
  background-image: url("https://ebooks.heart.org/AHA_maintenance/img/home.png");
  background-position: center;
  background-size: contain;
  width: 26px;
  height: 24px;
  display: inline-block !important;
  position: relative;
  top: 5px;
  margin-top: 1px; }

.self {
  background-image: url("https://ebooks.heart.org/AHA_maintenance/img/bookshelf.png");
  background-position: center;
  background-size: contain;
  width: 21px;
  height: 23px;
  display: inline-block !important;
  position: relative;
  top: 5px;
  margin-top: 2px; }

.help {
  background-image: url("https://ebooks.heart.org/AHA_maintenance/img/help.png");
  background-position: center;
  background-size: contain;
  width: 25px;
  height: 25px;
  display: inline-block !important;
  position: relative;
  top: 5px; }

.cart {
  background-image: url("https://ebooks.heart.org/AHA_maintenance/img/cart.png");
  background-position: center;
  background-size: contain;
  width: 26px;
  height: 25px;
  display: inline-block !important;
  position: relative;
  top: 5px; }

.user {
  background-image: url("https://ebooks.heart.org/AHA_maintenance/img/user.png");
  background-position: center;
  background-size: contain;
  width: 23px;
  height: 22px;
  display: inline-block !important;
  position: relative;
  top: 10px; }

.user-name {
  width: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  top: 5px;
  display: inline-block; }

.bottom-nav {
  background: #d8d8d8;
  padding: 5px 0px; }

.bottom-nav-option {
  float: left;
  width: 200px; }

.form-control + .input-group-addon:not(:first-child) {
  border-left: 0;
  background: #ffffff;
  cursor: pointer;
  color: #666666; }

.form-control + .ebk-code:not(:first-child) {
  border-left: 0;
  background: #ffffff;
  cursor: pointer;
  height: 34px; }

.bottom-nav-option .form-group {
  margin-bottom: 0px; }

.app-dwlod {
  float: right;
  position: relative;
  top: 5px;
  left: -153px;
  font-size: 15px;
  font-weight: 600;
  color: #3D3D3D; }

label {
  font-size: 14px;
color: #3D3D3D; }

.type-select label {
  position: relative; }

.type-select label::after {
  position: absolute;
  content: "...";
  right: -15px;
  top: 0px; }

.main-section {
  margin: 40px 0px;
  min-height: 300px; }

.catalog {
  margin-bottom: 30px; }

.catalog p {
  font-size: 25px;
  color: #555555; }

.cards-wraper {
  border-top: 1px solid #ccc;
  padding-top: 15px; }

.cards {
  margin: 20px 0px; }

.cards .card-left {
  width: 135px;
  margin-right: 10px;
  float: left; }
.cards .card-img {
  height: 178px;
  width: 134px;
  overflow: hidden;
  margin-bottom: 5px;
  border-radius: 0px;
  position: relative;
  background: #fafafa;
  box-shadow: 0px 0px 3px #cccccc; }
.cards .card-img > a {
  display: block; }
.cards .card-img img {
  max-width: 100%;
  background-size: contain;
  background-position: center; }
.cards .card-left > button {
  width: 100%;
  font-size: 15px; }
.cards .card-right {
  float: left;
  width: calc( 100% - 150px ); }
.cards .title {
  font-size: 14px;
  font-weight: 600;
  display: block;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  color: #555555; }
.cards .price {
  font-size: 20px;
  font-weight: 600;
  margin: 5px 0px;
  display: block;
  color: #555555; }
.cards .details {
  font-size: 13px;
  color: #5d5d5d;
  display: block;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  margin-bottom: 10px; }
.cards .learn-more {
  text-decoration: underline;
  color: #5d5d5d;
  font-size: 13px;
  font-weight: 500; }
.cards .learn-more:hover {
  color: #a61e0e; }

.new {
  position: absolute;
  left: 0px;
  top: 0px;
  border-left: 25px solid #175000;
  border-right: 25px solid transparent;
  border-top: 25px solid #175000;
  border-bottom: 25px solid transparent; }

.new span {
  position: absolute;
  color: #ffffff;
  top: -17px;
  left: -22px;
  transform: rotate(-50deg);
  font-weight: 100;
  text-shadow: 0px 0px 3px #403a3a;
  font-size: 11px; }

.video-icon {
  display: block;
  background-image: url("https://ebooks.heart.org/AHA_maintenance/img/video icon.png");
  background-position: center;
  background-size: contain;
  width: 29px;
  height: 17px;
  margin-top: 5px; }

.bookself {
  border-top: 1px solid #cccccc;
  padding-top: 15px;
  margin-bottom: 40px; }

.bookself p {
  font-size: 25px;
  color: #555555; }

footer {
  background: #4B4B4B;
  padding: 40px 0px 25px;
  text-align: center; }

#footer {
  width: 100%; }

footer a {
  color: #ffffff;
  font-size: 13px;
  text-transform: uppercase;
  padding: 0px 15px; }
footer a:hover {
  color: #ffffff; }

footer a:first-child {
  border-left: 0px; }

footer span {
  color: #ffffff;
  display: inline-block;
  height: 10px;
  width: 1px;
  background: #ffffff;
  position: relative;
  top: 1px; }

.search-option {
  width: 30%;
  display: inline-block; }

.search-option label {
  color: #555555; }

.cart-info-content em {
  font-weight: 300; }

.search-divider {
  width: 1px;
  display: inline-block;
  margin: 0px 15px;
  height: 35px;
  background: #cccccc;
  position: relative;
  top: 12px; }

.input-group-addon {
  border-radius: 0px;
  background: transparent; }

.type-select {
  width: 18%;
  display: inline-block;
  margin-right: 15px; }

.category {
  width: 30%;
  display: inline-block;
  margin-right: 15px; }

.category option {
  line-height: 20px; }

.catalog .title {
  font-size: 25px;
  font-weight: 500;
  position: relative;
  top: 30px;
  color: #555555; }

.srch > input {
  border-right: 0px; }

.clear {
  width: 10%;
  display: inline-block;
  text-align: center;
  border: 1px solid #cccccc;
  color: #666666;
  background: #FFF7F6;
  padding: 5px 0px;
  cursor: pointer; }

.dropdown-toggle::after {
  display: none; }

.form-control:not([size]):not([multiple]) {
  height: calc(2.25rem + 2px); }

select.form-control:not([size]):not([multiple]) {
  height: calc(2.25rem + 2px); }

#selectLanguage.form-control:not([size]):not([multiple]) {
  height: calc(1.8rem + 2px); }

.bottom-nav-option .srch .form-control {
  height: calc(2rem + 2px);
  font-size: 15px; }

.sm-cartDropdown {
  display: none; }

@media (max-width: 991px) {
  .user {
    top: 3px; }

  .container {
    max-width: 992px; }

  .nav li {
    display: block;
    text-align: left; }

  .nav .dropdown-cart {
    transform: translate(0, 0); }

  .nav li:last-child {
    margin-left: 0px;
    padding: 10px !important; }

  .nav span {
    display: inline-block;
    margin-left: 5px; }

  .user-name {
    position: relative;
    top: 5px; }

  .nav .dropdown-profile {
    background: #a61e0e; }

  .nav .dropdown-profile > a {
    color: #ffffff;
    display: inline-block;
    padding-left: 37px;
    background: #a61e0e !important; }

  .dropdown-profile .dropdown-item:hover {
    background: #a61e0e !important; }

  .nav li:last-child {
    top: 0px; }

  .hoverDropdown {
    display: none !important; }

  .sm-cartDropdown {
    display: inline-block;
    position: absolute;
    right: 35px;
    padding-top: 6px;
    padding-bottom: 6px;
    box-sizing: border-box;
    top: 3px; }

  .sm-cartDropdown:hover > .dropdown-cart {
    display: block; }

  .sm-cartDropdown > button {
    border: 0px;
    cursor: pointer;
    background: transparent; }

  .no-books {
    position: absolute;
    top: -3px !important;
    left: 50%;
    transform: translate(-50%, 0);
    font-size: 12px;
    font-weight: 500; }

  .sm-cartDropdown span {
    color: #ffffff;
    font-size: 14px; }
  .sm-cartDropdown .dropdown-cart {
    position: absolute;
    top: 100%;
    left: 50%;
    width: 320px;
    z-index: 1000;
    float: left;
    margin: 0;
    text-align: left !important;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #a61e0e;
    border-top: 0px;
    border-radius: 0;
    transform: translate(-90%, 0);
    padding: 10px;
    max-height: 78vh;
    overflow-y: auto;
    margin-top: -2px; }
  .sm-cartDropdown hr {
    margin: 10px 0px;
    border: 0;
    border-top: 1px solid #000000; }
  .sm-cartDropdown .cart-info-content {
    text-align: left; }
  .sm-cartDropdown .cart-info-blk {
    padding: 0px 5px; }
  .sm-cartDropdown .sm-btn {
    margin: 10px 0px 0px;
    display: inline-block; }
  .sm-cartDropdown .cart-info-blk {
    padding: 10px 5px;
    vertical-align: top;
    display: table;
    width: 100%; }
  .sm-cartDropdown .cart {
    top: 9px; }
  .sm-cartDropdown .close-info {
    display: inline-block;
    float: left;
    padding: 1px 6px;
    background: #545454;
    color: #ffffff;
    font-size: 12px;
    border-radius: 50%;
    cursor: pointer;
    margin-right: 10px;
    border: 0px; }
  .sm-cartDropdown .cart-info-content {
    float: left;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    padding-right: 10px;
    box-sizing: border-box;
    width: 70%; }
  .sm-cartDropdown .cart-price {
    color: #a61e0e;
    font-size: 14px;
    float: right;
    display: inline-block;
    font-weight: 600;
    width: 15%; }

  .app-dwlod {
    left: 5px; }

  select.form-control:not([size]):not([multiple]) {
    appearance: none;
    -moz-appearance: none; } }
@media (max-width: 1080px) {
  .dropdown-profile {
    left: -50px; } }

@media(max-width: 920px) {
  .search-option {
    width: 40%;
  }
  .category {
    width: 25%;
  }
}
@media (max-width: 800px) {
  .catalg {
    top: 0px; } }
@media(max-width: 768px) {
  .faq-tab .container {
    max-width: 800px; }

  .catalog .title {
    top: 0px; }

  .main-section {
    margin: 25px 0px; } }
@media(max-width: 767px) {
  .search-form {
    margin-top: 20px; } }
@media(max-width: 600px) {
  .app-dwlod {
    left: 0; } }
@media(max-width: 500px) {
  .search-option {
    width: 45%; }

  .type-select {
    width: 42%; }

  .category {
    width: 45%; }

  .clear {
    width: 60px; } }
@media(max-width: 470px) {
  .search-option {
    width: 100%; }

  .search-divider {
    display: none; }

  .type-select {
    width: 45%;
    margin-right: 3%; }

  .category {
    width: 45%;
    margin-left: 3%;
    margin-right: 0px;
    float: right; }

  .clear {
    width: 60px; }

  .bottom-nav-option {
    width: 170px; } }
@media(max-width: 400px) {
  .app-dwlod {
    float: left;
    margin-bottom: 5px;
    margin-top: 3px; }

  .bottom-nav-option {
    width: 100%; }

  .sm-cartDropdown .dropdown-cart {
    width: 280px;
    transform: translate(-80%, 0); } }
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .clear {
    position: relative;
    top: 38px; }

  .search-divider {
    top: 50px; }

  .mid-nav {
    height: 71px; }

  .user {
    position: relative;
    top: -15px; }

  .user-name {
    position: relative;
    top: -20px; }

  .dropdown-profile {
    top: 20px; } }
.srch-book-btn {
  border: 0px;
  background: transparent;
  color: #777777;
  cursor: pointer;
  padding: 0.595rem 0.75rem; }

.srch-btn-wraper {
  padding: 0px;
  border-left: 0px; }

.srch-input {
  position: relative; }

.srch-dropdown {
  width: 100%;
  max-height: 400px;
  position: absolute;
  top: 40px;
  border: 1px solid #ced4da;
  background: #ffffff;
  z-index: 1;
  padding: 0px;
  box-sizing: border-box; }

.srch-dropdown .title {
  padding: 5px 7px;
  color: #aaa;
  background: #f9f9f9;
  font-size: 12px;
  position: static; }

.srch-dropdown ul {
  list-style: none;
  margin: 0px;
  padding: 5px; }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666666!important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #666666!important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #666666!important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #666666!important;
}


/* popup */
/*
  Modal Overlay
*/
.modal-overlay {
  background:rgba(0,0,0,.8);
  height: 100%;
  left: 0;
  overflow: auto;
  padding: 1.5em;
  position: fixed;
  top: 0;
  transition: opacity .2s;
  width: 100%;
  z-index: -1;
}

.modal-overlay[aria-hidden="true"] {
  opacity: 0;
  visibility: hidden;
}

.modal-overlay[aria-hidden="false"] {
  opacity: 1;
  visibility: visible;
  z-index: 2;
}

/*
  Modal Content Area
*/
.modal-content {
  background: #ffffff;
  margin: auto;
  max-width: 500px;
  overflow: auto;
  overflow-x: hidden;
  padding: 1em;
  position: relative;
  transform: scale(.6);
  transition: transform .3s;
  width: 100%;
  border-radius: 0px;
}

.modal-overlay[aria-hidden="false"] .modal-content {
  transform: scale(1);
}

/*
  Close Modal Button
*/
.btn-close {
  background: none;
  border: none;
  cursor: pointer;
  font-family: arial;
  font-size: 1.5em;
  font-weight: 800;
  line-height: 1;
  padding: 0;
  position: absolute;
  right: .4em;
  top: .4em;
  z-index: 2;
  color: #545454;
}

.modal_title{
  font-size: 20px;
}

.btn-close:hover {
  color: #c12f48;
}

.btn-close:focus {
  outline: 1px dotted;
}
.modal-content-wraper{
  margin-top: 10px;
}
.modal-btn-wraper{
  margin-top: 30px;
  margin-bottom: 10px;
}
.modal-btn{
  display: inline-block;
  width: 80px;
  text-align: center;
  margin: 0px 5px;
  padding: 5px 10px;
}

#msg-popup{
  background: transparent;
  padding: .5em;
}
#msg_holder{
  box-shadow: 0px 0px 6px #cccccc;
}
#msg_holder p{
  margin-bottom: 10px;
}


